{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages

		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/addr-add/addr-add",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/assess/assess",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/assess-detail/assess-detail",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/ceshi/ceshi",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/changecar/changecar",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/chooseaddr/chooseaddr",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/choosebaoyang/choosebaoyang",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/choosechexing/choosechexing",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/choosefdj/choosefdj",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/choosesize/choosesize",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},		
		{
			"path": "pages/comment/comment",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},

		{
			"path": "pages/mine/mine",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/mygarage/mygarage",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/offer-list/offer-list",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/order-detail/order-detail",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/order-sub/order-sub",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/orderlist/orderlist",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/pintuanorder/pintuanorder",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/pintuanshop/pintuanshop",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/pintuanshopdetail/pintuanshopdetail",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/proyear/proyear",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/search/search",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/seckill/seckill",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/seckilldetail/seckilldetail",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/serchshaixuan/serchshaixuan",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/shaixuan/shaixuan",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/shopdetail/shopdetail",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
			
		{
			"path": "pages/shopping/shopping",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
			{
			"path": "pages/shopservice/shopservice",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/suggest/suggest",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/suggestion/suggestion",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/type/type",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/xzcx/xzcx",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/xzcxlist/xzcxlist",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		}
		
		
		
		
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	}
}
